<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Movies Genres</title>

    <!-- styles -->
    <link rel="stylesheet" href="styles.css" />
  </head>
  <body>
    <section class="section-center">
      <h3>Movies Genres Predictions</h3>
      <form class="form">
        <textarea name="text" id="text" cols="75" rows="10" placeholder="Synopsis..."></textarea>
      </form>
      <button type="submit" class="btn" id="button">Predict</button>
      <ul id="results">
      </ul>
    </section>
    <!-- javascript -->
    <script src="app.js"></script>
    <script src="url.js"></script>
  </body>
</html>
